<!-- Begin

function doSearch(theArea) {

	// this is a placeholder for later
	
	window.location.href="http://www.google.com/search?hl=en&q="+document.forms[0].search_text.value+"+BEA";

	return false;
}
//  End -->
